
Tripnet - Bug #37531
Train Admin side issue | Admin side
04/03/2018 09:40 am - Sreerag Prasannan

Status: Closed Start date: 04/05/2018
Priority: Normal Due date: 04/05/2018
Assignee: % Done: 100%
Category: Functionality Estimated time: 0.00 hour
Target version: Spent time: 11.15 hours
End_Date: 04/05/2018 Areas Affected:
remarks: Files Changed:
DB Changes: Initial Planned Hours:
Keys & Permissions:
Description

1) In admin side when we use price filter the result count shows is wrong, please fix.

Scroll down and then scroll up , you will the issue

refer screenshot

2) changes is having issue , select 0 stops, and scroll down  if return has 1 + stop dont show in such case.

3) In pax page , select from saved memeber button , then again try to add that user. error message will come, please fix.

4) select from saved member and then try to proceed, leads to error page

5) hide total journey time - journey screenshot

6) Account summary report change Booked to Ticketed  and bring the ticket number. image 4 screenshot

7) Train Transaction queue repoort not able to access , please provide the permission for it.

8) Low credit message is missing

History
#1 - 04/03/2018 09:42 am - Sreerag Prasannan
- File issue 2.png added
- Description updated

#2 - 04/03/2018 10:03 am - Sreerag Prasannan
- File issue 3.png added
- File Journey.png added
- Subject changed from Train result count text issue | Admin side to Train Admin side issue | Admin side
- Description updated

#3 - 04/03/2018 10:43 am - Sreerag Prasannan
- File Image 4.png added
- Description updated

#4 - 04/03/2018 11:57 am - Sreerag Prasannan
- File low credit.png added
- Description updated

#5 - 04/03/2018 12:00 pm - Sreerag Prasannan
- Project changed from 3otolat_Website to Tripnet
- Category deleted (Functionality)

#6 - 04/04/2018 04:27 pm - Jubin J
- Due date set to 04/05/2018
- Category set to Functionality
- Status changed from New to Assigned
- Assignee set to Jibi T
- Start date changed from 04/03/2018 to 04/05/2018

#7 - 04/05/2018 08:34 am - Jibi T
- Status changed from Assigned to In Progress

#8 - 04/05/2018 04:37 pm - Jibi T
- Status changed from In Progress to Fixed not Tested
- % Done changed from 0 to 100
- End_Date set to 04/05/2018

Issue8. Add Resource key Low_credit with value

#9 - 04/06/2018 03:33 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

Description

1) In admin side when we use price filter the result count shows is wrong, please fix.

Scroll down and then scroll up , you will the issue

refer screenshot - Fixed

2) changes is having issue , select 0 stops, and scroll down if return has 1 + stop dont show in such case. Fixed

3) In pax page , select from saved memeber button , then again try to add that user. error message will come, please fix. fixed

4) select from saved member and then try to proceed, leads to error page fixed

5) hide total journey time - journey screenshot Fixed

6) Account summary report change Booked to Ticketed and bring the ticket number. image 4 screenshot -NOT FIXED, Balance is not reducing NOW

7) Train Transaction queue repoort not able to access , please provide the permission for it.

8) Low credit message is missing -FIXED

#10 - 04/07/2018 01:54 pm - Jibi T
- Status changed from Not Fixed to Fixed not Tested

#11 - 04/07/2018 03:04 pm - Sreerag Prasannan
- Status changed from Fixed not Tested to Not Fixed

Add this Traveller Not working, Please check in 100.

Also check the agency balance reduction cases.

#12 - 04/07/2018 03:47 pm - Jibi T
- Status changed from Not Fixed to In Progress

#13 - 04/09/2018 09:01 am - Jibi T
- Status changed from In Progress to Fixed not Tested

#14 - 04/09/2018 09:18 am - Sreerag Prasannan
- Status changed from Fixed not Tested to Closed
- Assignee deleted (Jibi T)

all issues fixed.
